/*
##############################################################################
# Site configuration file                                                    #
# style.css - Cascading Style Sheet file                                     #
#                                                                            #
# by Nelson Clark          www.optikadesign.net                              #
# for Coolsat minisite     www.optikadesign.net/coolsat                      #
#                                                                            #
# Copyright 2004 Optika Design All Rights Reserved.                          #
#                                                                            #
# Last updated 02/17/06                                                      #
##############################################################################
*/


/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
/* Page area                                                                 */
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

BODY {
	background: #FFFFFF;
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 14px; 
	font-weight: normal; 
   margin-top:25px;
   margin-bottom:40px;
	margin-left:5%;
	margin-right:10%;
	color: #000080;
	}


P {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 14px; 
	font-weight: normal;
	color: #000080;
	text-align: left;
	line-height: 125%; 
	}  

P.new_step {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 14px; 
	font-weight: normal;
	color: #000080;
	text-align: left;
	line-height: 125%; 
   padding-top: 35px;
	}  

P.question {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 15px; 
	font-weight: bold;
	color: #000080;
	text-align: left;
	line-height: 125%; 
   padding-top: 30px;
	}  

P.answer {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 14px; 
	font-weight: normal;
	color: #000080;
	text-align: left;
	line-height: 125%; 
	}  

LI {
	list-style-type: circle;
	list-style-position: outside;
	
	}

A:link {
	color: #5050F0;
	text-decoration: underline;
	}	

A:visited {
	color: #000080;
	text-decoration: underline;
	}	

A:hover {
	color: #000080;
	text-decoration: underline;
	}	

A:active {
	color: #000080;
	text-decoration: underline;
	}	       

H1 {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 24px; 
	font-weight: bold;
	color: #000040;
	line-height: 300%;
	text-align: center;
	}

H2 {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 21px; 
	font-weight: bold;
	color: #000040;
	line-height: 250%; 
	text-align: center;
	}

H3 {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 18px; 
	font-weight: bold;
	color: #000040;
	padding-right:20%;
	line-height: 150%; 
	}

H4 {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 16px; 
	font-weight: bold;
	color: #000040;
	padding-right:20%;
	line-height: 125%; 
	}

H5 {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 14px; 
	font-weight: bold;
	color: #000040;
	padding-right:20%;
	line-height: 125%; 
	}

.center_image {
	text-align: center;
	}

.center_image_on_text {
	padding-right: 20%;
	text-align: center;
	}

FONT.button {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-color: #ECE9D8;
	background: #ECE9D8;
	border-style: outset;
	border-width: 2px 2px;
	padding: 0px 5px;
	}

FONT.comic_button {
	font-family: 'Comic Sans MS';
	font-size: 11px;
	color: #000000;
	border-color: #ECE9D8;
	background: #ECE9D8;
	border-style: outset;
	border-width: 2px 2px;
	padding: 0px 5px;
	}

FONT.remote_button {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-color: #D0D0D0;
	background: #D0D0D0;
	border-style: outset;
	border-width: 1px 1px;
	padding: 0px 3px;
	}

FONT.ticker {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
	font-size: 20px; 
	font-weight: bold;
	color: #000080;
	}

FONT.answer {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 15px; 
	font-weight: bold;
	color: #000080;
	text-align: left;
	line-height: 125%; 
	}  

FONT.smaller {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #808080;
	}

FONT.bold {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 15px; 
	font-weight: bold;
	color: #000080;
	text-align: left;
	line-height: 125%; 
	}  

TABLE {
   border: 1px solid #000080;
   border-spacing: 0px;
   padding: 0px;
}

TD {
   border: 1px solid #DDDDDD;
   border-spacing: 0px;
   padding: 10px;
   vertical-align: top;
}

TABLE.invisible {
   border: 0px none #ffffff;
   border-spacing: 0px;
   padding: 0px;
}

TD.invisible {
   border: 0px none #ffffff;
   border-spacing: 0px;
   padding: 10px 5px;
   vertical-align: top;
}

INPUT.invisible {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 13px; 
	font-weight: normal;
	color: #000080;
	border-color: #ffffff;
	border-style: none;
}
	
TEXTAREA.invisible {
	font-family: times new roman, garamond, georgia, serif; 
	font-size: 11px; 
	font-weight: normal;
	color: #000080;
	border-color: #ffffff;
	border-style: none;
	overflow: hidden;
}


FORM {
	-moz-box-sizing: border-box;
}

.main_title { 
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 18px; 
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
	text-decoration: none; 
	background-color: #869BBF;
	background-image: url(pics/gradient_title.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 4px ;
}

.sub_title { 
	color: #FFFFFF; 
	font-weight: normal; 
	font-size: 15px; 
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
	text-decoration: none; 
	background-color: #5C7099;
	background-image: url(pics/gradient_sub_title.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 4px; 
}

.language_links {
	color: #000080; 
	font-weight: normal; 
	font-size: 14px; 
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
	text-decoration: none; 
	text-align: right;
	padding: 6px; 
}

.language_title {
	color: #FFFFFF; 
	font-weight: normal; 
	font-size: 14px; 
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
	text-decoration: none; 
	text-align: right;
	padding: 6px; 
}

A.language_title:link {
	color: #FFFFFF;
	text-decoration: underline;
	}	

A.language_title:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}	

A.language_title:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}	

A.language_title:active {
	color: #FFFFFF;
	text-decoration: underline;
	}	       
